Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 21:40:13 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">Hi Team, </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Didn’t hear from you again.. any update or solution any soon!!</div>
<br><div dir="ltr">Regards, </div>
<div dir="ltr">Aaya</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Jun 2020, at 11:05 AM, Aaya Hashem &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi Shivani,<div><br></div>
<div>The name of the item is: Desert cove floral pink kimono with belt</div>
<div><br></div>
<div>No one came to collect the item so far which means that your request of “<span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> return slip which was given by the courier team at the time of collection of the item” is not yet available so I can provide</span><br><br>Hope to hear from you at the soonest</div>
<div>
<br>Regards,</div>
<div>Aaya <br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote>On 7 Jun 2020, at 6:34 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 584725</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<br>
<div>
<br>
<div>Hi Aaya,</div>
<div><br></div>
<div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We are really sorry for the inconvenience caused to you, but this is not typical of the experience we offer.<br><br style="box-sizing: border-box">We have forwarded your feedback to our team and they are going to make sure this will not repeat in future again.</div>
<div><br style="box-sizing: border-box"></div>
<div>We would request you to please share the name of the item and return slip which was given by the courier team at the time of collection of the items so that we can assist you better.</div>
<div><br style="box-sizing: border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing: border-box"></div>
<div>Please note that this case will be automatically closed if we don’t hear from you within 24 hours.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<div>
<br><br><br>
</div>
</div>
</div>
<div><div><br></div></div>
<div></div>
</div>
<div></div>
<div><br></div>
<div></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584725